var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/chat-photo/route.js")
R.c("server/chunks/[root-of-the-server]__1d861pm._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_chat-photo_route_actions_0iuldan.js")
R.m(51940)
module.exports=R.m(51940).exports
